.linkInfo,
.about h2 {
    font-weight: 600;
    color: #fff
}

.recomended h2 {
    font-weight: 600;
    color: #fff
}

.bg img,
.downBtn img {
    display: block;
    width: 100%;
    height: 100%
}

.about h2 {
    background-color: #641515;
    font-size: .35rem;
    text-align: center;
    margin-top: .15rem;
    margin-right: .15rem;
    margin-left: .15rem;
    border-radius: .1rem;
    border: 2px solid #000
}

.recomended h2 {
    background-color: #641515;
    font-size: .35rem;
    text-align: center;
    margin-top: .15rem;
    margin-right: .15rem;
    margin-left: .15rem;
    border-radius: .1rem;
    border: 2px solid #000
}

.wrap .Teenpatti-Master-share-link {
    text-align: center;
    background-color: #000;
    padding-top: .06rem;
    padding-bottom: .06rem;
    justify-content: space-around;
    display: inline-flex;
    width: 100%;
}

.wrap .Teenpatti-Master-share-link span {
    font-size: .3rem;
    width: 30%;
    font-weight: 600;
    color: #fff;
    cursor: pointer;
    border: 1px dotted #ff2525;
    margin-top: 7px;
    margin-bottom: 7px;
}

.wrap .Teenpatti-Master-share-link span:hover {
    color: #e9e9e9
}

.Teenpatti-Master-share-link span:first-child {
    float: left;
    background-color: #08c;
    border-radius: .1rem
}

.Teenpatti-Master-share-link span:nth-child(2) {
    float: left;
    background-color: #25d366;
    border-radius: .1rem
}

.Teenpatti-Master-share-link span:nth-child(3) {
    float: left;
    background-color: #3b5998;
    border-radius: .1rem
}

.webLink {
    display: flex;
    justify-content: space-evenly;
    flex-wrap: wrap;
    align-items: center;
    width: 100%;
    font-size: .25rem
}

.linkInfo {
    margin: 1px 0;
    text-decoration: none;
    line-height: .4rem;
    cursor: pointer
}

.wrap .app-footer {
    bottom: 0;
    right: 0;
    width: 100%;
    height: .9rem;
    background-color: #000
}

.wrap .app-footer p {
    padding: 0;
    margin: 0
}

.partnersites h2 {
    background-color: #641515;
    color: #fff;
    width: 100%;
    display: flex;
    justify-content: center;
    font-size: .3rem;
    font-weight: 700;
    margin-bottom: .2rem;
    padding: 10px 0
}

.partnersites {
    display: flex;
    flex-direction: column;
    align-items: center;
    padding-bottom: .1rem;
    background-color: #fff;
    font-size: .23rem
}

.partnersites .links {
    display: flex;
    justify-content: center;
    flex-wrap: wrap;
    margin-top: .1rem;
    margin-bottom: .1rem
}

.partnersites .links a {
    display: flex;
    align-items: center;
    height: .32rem;
    margin-bottom: .1rem;
    padding: 0 .32rem;
    font-size: .2733rem;
    text-decoration: none;
    color: #000;
    border: 1px solid;
    border-radius: .3rem;
    background-color: #dadcff;
    margin-right: .2rem
}

.links a.border {
    border-right: 1px dashed #afafaf
}